zen-folders-search-placeholder = 
    .placeholder = { $folder-name } 검색...
zen-folders-panel-rename-folder = 
    .label = 폴더 이름 변경
zen-folders-panel-unpack-folder = 
    .label = Unpack Folder
zen-folders-new-subfolder = 
    .label = New Subfolder
zen-folders-panel-delete-folder = 
    .label = 폴더 삭제
zen-folders-panel-convert-folder-to-space = 
    .label = 폴더를 스페이스로 변환
zen-folders-panel-change-folder-space = 
    .label = 스페이스 변경...
zen-folders-panel-change-icon-folder = 
    .label = 아이콘 변경
zen-folders-unload-all-tooltip = 
    .tooltiptext = Unload all tabs in this folder
zen-folders-unload-folder = 
    .label = Unload All Tabs
zen-folders-search-no-results = 검색어에 맞는 탭이 없습니다 🤔
